Subject: RE: (usr-tc) Netserver problem

From: Blake Fithen <[email-masked]>
Date: Fri, 01 Oct 1999 02:56:33 +0000

Had the same problem once.  Try reflashing it using 
PCSDL.EXE.

blake

> -----Original Message-----
> From: Dataheart [mailto:[email-masked]]
> Sent: Thursday, September 30, 1999 10:49 AM
> To: [email-masked]
> Subject: (usr-tc) Netserver problem
> 
> 
> Well I'm just full of problems arent I :-D
> 
> I have a Netserver card  that once powered up the rn/fl led 
> flashes green on
> and off 13 times, then flashes quickly for a few seconds, 
> then goes solid green
> for a while, then repeast the process.
> Anyone know whats going on?
> 
> Thanks,
> Aaron
> 
> 
> -
>  To unsubscribe to usr-tc, send an email to "[email-masked]"
>  with "unsubscribe usr-tc" in the body of the message.
>  For information on digests or retrieving files and old messages send
>  "help" to the same address.  Do not use quotes in your message.
> 

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.